主题:使用3.0.7之后原来的脚本不兼容

alexyugn 2019年07月03日 46

今天把 beetl 升级掉 3.0.7 ;  发现原来的一些 tag 有出问题,大部分好像是  \ 的这种提示 词法错误;

新建位图图像.bmp

 之前一个版本是:2.9.3 使用正常; 

闲大赋 2019年07月03日

好的,我看看吧

闲大赋 2019年07月04日

修复了,用新版本

  • alexyugn :好的;(3天前)